# 页面标题
VUE_APP_TITLE = 飞机供电系统PHM软件

# 生产环境配置
ENV = 'production'

# 管理系统/生产环境
VUE_APP_BASE_API = '/prod-api'

# 管理系统/生产环境
#VUE_APP_BASE_API = 'http://122.51.221.211:8080'

VUE_APP_BASE_API = 'http://localhost:8080'
